## org.biojavax.ga.exception
Class IllegalOrganismException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.biojavax.ga.exception.IllegalOrganismException

All Implemented Interfaces:
  Serializable

    public class IllegalOrganismException

extends Exception

Indicates an invalid organism

Since:
  1.5
Version:
  1.0
Author:
  Mark Schreiber
See Also:
  Serialized Form

Constructor Summary
`IllegalOrganismException()`
`IllegalOrganismException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IllegalOrganismException

    public IllegalOrganismException()

### IllegalOrganismException

    public IllegalOrganismException(String message)